Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
clsMyKey_Tabelle Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| m_bMainConnectionIsCreatedLocal | (inherited from clsDBInteractionBase).
| m_cpMainConnectionProvider | (inherited from clsDBInteractionBase).
| m_iErrorCode | (inherited from clsDBInteractionBase).
| m_scoMainConnection | (inherited from clsDBInteractionBase).
Top

# See Also

## Reference clsMyKey_Tabelle Class EDKB12WS.edokadb Namespace